<div class="modal fade" id="modalAcquitLiberatoireDetails" tabindex="-1" role="dialog" data-backdrop="static" data-keyboard="false" aria-labelledby="" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">

                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Informations de l'assujetti</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <br/>
                            <div class="form-group" style="margin-top: -10px">
                                <b id="lblNotePerception" style="font-size: 20px">&nbsp;</b>
                            </div><hr style="margin-top: -10px"/>
                            <div class="form-group" style="margin-top: -10px">
                                <p id="lblNameAssujetti" style="color: black;font-size: 20px;font-weight: bold">&nbsp;</p>
                            </div>
                            <div class="form-group" style="margin-top: -10px">
                                <p id="lblAdress" style="color: black">&nbsp;</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h4 class="panel-title"> Informations de paiement</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body"> 
                                    <div class="form-group">
                                        <label>Montant D&ucirc; :</label>
                                        <p id="lblDebit" style="color: black;font-weight: bold;font-size: 20px">&nbsp;</p>
                                    </div>
                                    <div class="form-group">
                                        <label>Montant pay&eacute; :</label>
                                        <p id="lblCredit" style="color: black;font-weight: bold;font-size: 20px">&nbsp;</p>
                                    </div>
                                    <div class="form-group">
                                        <label>Reste &agrave; pay&eacute; :</label>
                                        <p id="lblSolde" style="color: black;font-weight: bold;font-size: 20px">&nbsp;</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div  class="col-lg-6">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h4 class="panel-title">Autres informations</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body"> 
                                    <div class="form-group">
                                        <label>Num&eacute;ro du papier utilis&eacute; :</label>
                                        <input id="inputNumeroPapier" type="text" class="form-control" placeholder="Num&eacute;ro du papier utilis&eacute;"/>
                                    </div>
                                    <div class="form-group">
                                        <label>Num&eacute;ro du timbre utilis&eacute; :</label>
                                        <input id="inputNumeroTimbre" type="text" class="form-control" placeholder="Num&eacute;ro du timbre utilis&eacute;"/>
                                    </div>
                                    <div class="form-group" style="display: none">
                                        <label>Receptionniste :</label>
                                        <p id="lblReceptionniste" style="color: black">&nbsp;</p>
                                    </div>
                                    
                                    <div class="form-group" style="display: none" id="idDivNumeroVignette">
                                        <label>Num&eacute;ro VIGNETTE : <span style="color: red">*</span></label>
                                        <input id="inputNumeroVignette" type="text" class="form-control" placeholder="Num&eacute;ro vignette"/>
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-primary" 
                    id="btnPrintAcquitLiberatoire">
                    <i class="fa fa-print"></i>  
                    Imprimer 
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Annuler
                </button>
            </div>
        </div>
    </div>
</div>
